locked #WARNING : Latest HamApps Callsign Database (2018.09.13) problems.


HamApps Support (VK3AMA)
 

The latest database (2018.09.13) was created with an updated sqlite.dll file and it looks like it is not compatible with the current JTAlert 2.12.5 which uses an older sqlite.dll

If anyone is experiencing missing LoTW/eQSL flags and country names replaced with a "0" they will need to install an earlier version of the database. HamApps.com is now listing the previous version, 2018.08.27, which is compatible with the current and earlier JTAlert.

Let me know if that doesn't work for you.

de Laurie VK3AMA


Ed Wilson
 

Laurie,

The older version is working as expected.

Ed, K0KC

k0kc@...
http://k0kc.us/


On Thursday, September 13, 2018, 6:11:37 AM EDT, HamApps Support (VK3AMA) <vk3ama.ham.apps@...> wrote:


The latest database (2018.09.13) was created with an updated sqlite.dll file and it looks like it is not compatible with the current JTAlert 2.12.5 which uses an older sqlite.dll

If anyone is experiencing missing LoTW/eQSL flags and country names replaced with a "0" they will need to install an earlier version of the database. HamApps.com is now listing the previous version, 2018.08.27, which is compatible with the current and earlier JTAlert.

Let me know if that doesn't work for you.

de Laurie VK3AMA

Virus-free. www.avast.com


Alfred Reeves
 

Thanks for the heads up Laurie!

Al
W1JHU

On 9/13/2018 6:11 AM, HamApps Support (VK3AMA) wrote:
The latest database (2018.09.13) was created with an updated sqlite.dll file and it looks like it is not compatible with the current JTAlert 2.12.5 which uses an older sqlite.dll

If anyone is experiencing missing LoTW/eQSL flags and country names replaced with a "0" they will need to install an earlier version of the database. HamApps.com is now listing the previous version, 2018.08.27, which is compatible with the current and earlier JTAlert.

Let me know if that doesn't work for you.

de Laurie VK3AMA